How to install libghc-mono-traversable-doc on Debian Unstable (Sid)